alsa-driver: omit <kernel-version>

James Iwanek chthon at chthon-uk.com
Thu May 29 07:43:35 PDT 2003


 Tobias Stöckmann  wrote:

> We can omit the <kernel-version> part mentioned in
> alsa-driver through replace it with `uname -r`:
> 
> ./configure \
>    --with-moddir=/lib/modules/<kernel-version>/kernel/drivers/sound/ \
>    --with-kernel=/lib/modules/<kernel-version>/build \
> ....
> 
> 
> ./configure \
>    --with-moddir=/lib/modules/`uname -r`/kernel/drivers/sound/ \
>    --with-kernel=/lib/modules/`uname -r`/build \
> ....
> 
> At least noone has to replace <kernel-version> with 2.4.20 :-)
> 

im on it now - ill have a patch in today

-- 
Jay
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-dev' in the subject header of the message



More information about the blfs-dev mailing list